
BODY { background:  #D0CFB0}
TABLE { background:  #FFFFFF }	     
TD { background:  #FFFFFF  }	     

BODY.inverso { background:  #FFFFFF }	     
TABLE.inverso { background:  #D0CFB0 }	     
TD.inverso { background:  #D0CFB0 }	     

BODY.viola { background:  #9598B1 }	     
TABLE.viola { background:  #ffffff }	     
TD.viola { background:  #ffffff }	     

TD.viola2 { background:  #9598B1 }	     

a: hover {color: maroon ; text-decoration: none;}
A:link { color: maroon; text-decoration: none;}     /* unvisited link */
A:visited { color: maroon; text-decoration: none;} /* visited links */
A:active { color: maroon ; background: none; text-decoration: none;}    /* active links */

/* Testo Immagini : Franklin Gothic Medium 16 */

.evidenziato { background-color: white; color: #800000 }

.autore { font-size: 13pt; font-weight:bold; font-family:Arial; }
.titolo { color: #800000; font-size: 13pt; font-weight:bold; font-family:Arial; }

.c { color: maroon; text-decoration: none; font-size: 8pt;  font-family:Courier;}     

.testobianco { color: white; text-decoration: none; font-size: 8pt;  font-family:Courier;}     
